libapp-cpants-lint-perl
commandline frontend to Module::CPANTS::Analyse - library

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/libapp-cpants-lint-perl

general

source
libapp-cpants-lint-perl (extra, misc)
version
0.05-5
maint
Debian Perl Group (a), Jonas Smedegaard (u)
std-ver
3.9.8
VCS
Git (browse)

versions ... ...pool

oldstable
save 0.04-3
stable
save 0.05-5
testing
save 0.05-5
unstable
save 0.05-5
Ubuntu
0.05-5

binaries

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.0 instead of 3.9.8).

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.9.8...

news RSS

bugs

all bug history graph
2
RC
0
I&N
0
M&W
2
F&P
0